using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpBuch
{
   [AttributeUsage(AttributeTargets.Class)]
   public class Developer : System.Attribute
   {
      private string abteilung;
      private string email;
      private string entwickler;

      public Developer(string abteilung, string email, string entwickler)
      {
         this.abteilung = abteilung;
         this.email = email;
         this.entwickler = entwickler;
      }

      public virtual string Abteilung
      {
         get
         {
            return this.abteilung;
         }
      }

      public virtual string Email
      {
         get
         {
            return this.email;
         }
      }

      public virtual string Entwickler
      {
         get
         {
            return this.entwickler;
         }
      }
   }
}